VIRTUAL CREDIT CARD - Bug #15284

Android [TREATS] [Treats Miles] Wrong flow when click Selesai button at acknowledgement screen

19 December 2022 06:51 PM - hsulynn pang

Status: Closed Start date: 19 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit
(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product

(8) add another Miles product by clicking Tambah button
(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) click Selesai button at acknowledgement screen

Actual result: It doesn't go to TREATS Miles product list screen

Expected result: It goes to TREATS Miles product list screen with calling the APl again

History

#1 - 23 December 2022 12:09 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 December 2022 09:33 AM - Abdul Halim Baharom
- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 23 December 2022 11:57 AM - hsulynn pang
- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 76.9 KB 19 December 2022 hsulynn pang
WhatsApp-Video-2022-12-19-at-175.mp4 3.49 MB 19 December 2022 hsulynn pang
retest.mp4 858 KB 23 December 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

